/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/
"翻页笔设置" = "Réglage pointeur";
"请插入设备" = "Connectez le récepteur USB";
"语言" = "Langue";
"模式" = "Mode";
"正常" = "Normal";
"聚光" = "Projecteur";
"数码激光" = "Pointeur numérique";
"放大镜" = "Loupe";
"背景颜色" = "Couleur arrière plan";
"前景颜色" = "Couleur premier plan";
"斑点大小" = "Taille projecteur (spotlight)";
"效果预览" = "Aperçu de l'effet";
"透明度" = "Transparent";
"放大倍数" = "Grossissement";
"时间设置" = "Réglage temps _min";
"设置" = "Activer";
"鼠标速度" = "Vitesse de déplacement";
